剪映专业电脑版对系统要求,对MAC系统要求

系统版本必须要是macOS 10.14 不然就算是安装成功,看到的图标是白色的,点击也没法运行软件。会提示:

应用程序“剪映专业版”的这个版不能与此版本的macOS配合使用

您使用的是macOS 10.13.6 。该程序要求macOS 10.14或更高版本才可以使用。

其它的还不知道。我的电脑是黑苹果,不敢升就没法给大家演示了。

升级mac

升级mac

未经允许不得转载:励志言 » 剪映专业电脑版对系统要求,对MAC系统要求

赞 (0) 打赏

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏